@charset "UTF-8";
/* CSS Document */

@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

 .container-charter {
    width: 60%; margin-left:auto; margin-right:auto; max-width:800px;
  }

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container-charter {
    width: 60%; margin-left:auto; margin-right:auto; 
  }
}
